<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE chunkList SYSTEM "ccl.dtd">
<chunkList>
 <chunk id="ch1" type="">
  <sentence id="sent1">
   <tok>
    <orth>Gwałtowny</orth>
    <lex disamb="1"><base>gwałtowny</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>temperament</orth>
    <lex disamb="1"><base>temperament</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>graniczący</orth>
    <lex disamb="1"><base>graniczyć</base><ctag>pact:sg:nom:m3:imperf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>manią</orth>
    <lex disamb="1"><base>mania</base><ctag>subst:sg:inst:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>był</orth>
    <lex disamb="1"><base>być</base><ctag>praet:sg:m3:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>dziedziczony</orth>
    <lex disamb="1"><base>dziedziczyć</base><ctag>ppas:sg:nom:m3:imperf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>przez</orth>
    <lex disamb="1"><base>przez</base><ctag>prep:acc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>mężczyzn</orth>
    <lex disamb="1"><base>mężczyzna</base><ctag>subst:pl:acc:m1</ctag></lex>
   </tok>
   <tok>
    <orth>tego</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>rodu</orth>
    <lex disamb="1"><base>ród</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>ale</orth>
    <lex disamb="1"><base>ale</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>u</orth>
    <lex disamb="1"><base>u</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>mego</orth>
    <lex disamb="1"><base>mój</base><ctag>adj:sg:gen:m1:pos</ctag></lex>
   </tok>
   <tok>
    <orth>ojczyma</orth>
    <lex disamb="1"><base>ojczym</base><ctag>subst:sg:gen:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>jak</orth>
    <lex disamb="1"><base>jak</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>mniemam</orth>
    <lex disamb="1"><base>mniemać</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>zaostrzył</orth>
    <lex disamb="1"><base>zaostrzyć</base><ctag>praet:sg:m3:perf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>przez</orth>
    <lex disamb="1"><base>przez</base><ctag>prep:acc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>długi</orth>
    <lex disamb="1"><base>długi</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>pobyt</orth>
    <lex disamb="1"><base>pobyt</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>tropikach</orth>
    <lex disamb="1"><base>tropik</base><ctag>subst:pl:loc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent2">
   <tok>
    <orth>Ciągle</orth>
    <lex disamb="1"><base>ciągle</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>wdawał</orth>
    <lex disamb="1"><base>wdawać</base><ctag>praet:sg:m1:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:acc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>awantury</orth>
    <lex disamb="1"><base>awantura</base><ctag>subst:pl:acc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>których</orth>
    <lex disamb="1"><base>który</base><ctag>adj:pl:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>dwie</orth>
    <lex disamb="1"><base>dwa</base><ctag>num:pl:nom:f:congr</ctag></lex>
   </tok>
   <tok>
    <orth>skończyły</orth>
    <lex disamb="1"><base>skończyć</base><ctag>praet:pl:f:perf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>sprawami</orth>
    <lex disamb="1"><base>sprawa</base><ctag>subst:pl:inst:f</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>sądzie</orth>
    <lex disamb="1"><base>sąd</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>aż</orth>
    <lex disamb="1"><base>aż</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>końcu</orth>
    <lex disamb="1"><base>koniec</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>stał</orth>
    <lex disamb="1"><base>stać</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>postrachem</orth>
    <lex disamb="1"><base>postrach</base><ctag>subst:sg:inst:m3</ctag></lex>
   </tok>
   <tok>
    <orth>wioski</orth>
    <lex disamb="1"><base>wioska</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent3">
   <tok>
    <orth>Ludzie</orth>
    <lex disamb="1"><base>człowiek</base><ctag>subst:pl:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>uciekali</orth>
    <lex disamb="1"><base>uciekać</base><ctag>praet:pl:m1:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>jego</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:gen:m1:ter:akc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>widok</orth>
    <lex disamb="1"><base>widok</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>bowiem</orth>
    <lex disamb="1"><base>bowiem</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>jest</orth>
    <lex disamb="1"><base>być</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>pred</ctag></lex>
   </tok>
   <tok>
    <orth>człowiek</orth>
    <lex disamb="1"><base>człowiek</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>o</orth>
    <lex disamb="1"><base>o</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>ogromnej</orth>
    <lex disamb="1"><base>ogromny</base><ctag>adj:sg:loc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>sile</orth>
    <lex disamb="1"><base>siła</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>opanowania</orth>
    <lex disamb="1"><base>opanować</base><ctag>ger:sg:gen:n:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>gniewie</orth>
    <lex disamb="1"><base>gniew</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent4">
   <tok>
    <orth>W</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>zeszłym</orth>
    <lex disamb="1"><base>zeszły</base><ctag>adj:sg:loc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>tygodniu</orth>
    <lex disamb="1"><base>tydzień</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>cisnął</orth>
    <lex disamb="1"><base>cisnąć</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>miejscowym</orth>
    <lex disamb="1"><base>miejscowy</base><ctag>adj:sg:inst:m1:pos</ctag></lex>
   </tok>
   <tok>
    <orth>kowalem</orth>
    <lex disamb="1"><base>kowal</base><ctag>subst:sg:inst:m1</ctag></lex>
   </tok>
   <tok>
    <orth>przez</orth>
    <lex disamb="1"><base>przez</base><ctag>prep:acc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>balustradę</orth>
    <lex disamb="1"><base>balustrada</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>prosto</orth>
    <lex disamb="1"><base>prosto</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>strumyka</orth>
    <lex disamb="1"><base>strumyk</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>tylko</orth>
    <lex disamb="1"><base>tylko</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>dzięki</orth>
    <lex disamb="1"><base>dzięki</base><ctag>prep:dat</ctag></lex>
   </tok>
   <tok>
    <orth>temu</orth>
    <lex disamb="1"><base>to</base><ctag>subst:sg:dat:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>oddała</orth>
    <lex disamb="1"><base>oddać</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>m</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>wszystkie</orth>
    <lex disamb="1"><base>wszystek</base><ctag>adj:pl:acc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>pieniądze</orth>
    <lex disamb="1"><base>pieniądz</base><ctag>subst:pl:acc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>jakie</orth>
    <lex disamb="1"><base>jaki</base><ctag>adj:pl:acc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>udało</orth>
    <lex disamb="1"><base>udać</base><ctag>praet:sg:n:perf</ctag></lex>
   </tok>
   <tok>
    <orth>mi</orth>
    <lex disamb="1"><base>ja</base><ctag>ppron12:sg:dat:f:pri:nakc</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>zgromadzić</orth>
    <lex disamb="1"><base>zgromadzić</base><ctag>inf:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>zdołała</orth>
    <lex disamb="1"><base>zdołać</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>m</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>uniknąć</orth>
    <lex disamb="1"><base>uniknąć</base><ctag>inf:perf</ctag></lex>
   </tok>
   <tok>
    <orth>kolejnego</orth>
    <lex disamb="1"><base>kolejny</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>skandalu</orth>
    <lex disamb="1"><base>skandal</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent5">
   <tok>
    <orth>Przyjaciół</orth>
    <lex disamb="1"><base>przyjaciel</base><ctag>subst:pl:gen:m1</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>miał</orth>
    <lex disamb="1"><base>mieć</base><ctag>praet:sg:m1:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>żadnych</orth>
    <lex disamb="1"><base>żaden</base><ctag>adj:pl:gen:m1:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>poza</orth>
    <lex disamb="1"><base>poza</base><ctag>prep:inst</ctag></lex>
   </tok>
   <tok>
    <orth>wędrownymi</orth>
    <lex disamb="1"><base>wędrowny</base><ctag>adj:pl:inst:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>cyganami</orth>
    <lex disamb="1"><base>cygan</base><ctag>subst:pl:inst:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent6">
   <tok>
    <orth>Ojczym</orth>
    <lex disamb="1"><base>ojczym</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>pozwalał</orth>
    <lex disamb="1"><base>pozwalać</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>tym</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:pl:dat:m1:pos</ctag></lex>
   </tok>
   <tok>
    <orth>włóczęgom</orth>
    <lex disamb="1"><base>włóczęga</base><ctag>subst:pl:dat:m1</ctag></lex>
   </tok>
   <tok>
    <orth>rozbijać</orth>
    <lex disamb="1"><base>rozbijać</base><ctag>inf:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>swe</orth>
    <lex disamb="1"><base>swój</base><ctag>adj:pl:acc:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>obozowiska</orth>
    <lex disamb="1"><base>obozowisko</base><ctag>subst:pl:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>kilku</orth>
    <lex disamb="1"><base>kilka</base><ctag>num:pl:loc:m3:congr</ctag></lex>
   </tok>
   <tok>
    <orth>akrach</orth>
    <lex disamb="1"><base>akr</base><ctag>subst:pl:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>porośniętej</orth>
    <lex disamb="1"><base>porosnąć</base><ctag>ppas:sg:gen:f:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>jeżynami</orth>
    <lex disamb="1"><base>jeżyna</base><ctag>subst:pl:inst:f</ctag></lex>
   </tok>
   <tok>
    <orth>rodowej</orth>
    <lex disamb="1"><base>rodowy</base><ctag>adj:sg:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>ziemi</orth>
    <lex disamb="1"><base>ziemia</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:acc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>zamian</orth>
    <lex disamb="1"><base>zamian</base><ctag>burk</ctag></lex>
   </tok>
   <tok>
    <orth>zaś</orth>
    <lex disamb="1"><base>zaś</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>bywał</orth>
    <lex disamb="1"><base>bywać</base><ctag>praet:sg:m1:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>częstym</orth>
    <lex disamb="1"><base>częsty</base><ctag>adj:sg:inst:m1:pos</ctag></lex>
   </tok>
   <tok>
    <orth>gościem</orth>
    <lex disamb="1"><base>gość</base><ctag>subst:sg:inst:m1</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>ich</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:pl:gen:m1:ter:akc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>namiotach</orth>
    <lex disamb="1"><base>namiot</base><ctag>subst:pl:loc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>lub</orth>
    <lex disamb="1"><base>lub</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>włóczył</orth>
    <lex disamb="1"><base>włóczyć</base><ctag>praet:sg:m1:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>nimi</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:pl:inst:m1:ter:akc:praep</ctag></lex>
   </tok>
   <tok>
    <orth>całymi</orth>
    <lex disamb="1"><base>cały</base><ctag>adj:pl:inst:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>tygodniami</orth>
    <lex disamb="1"><base>tydzień</base><ctag>subst:pl:inst:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent7">
   <tok>
    <orth>Ponadto</orth>
    <lex disamb="1"><base>ponadto</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>pasjonują</orth>
    <lex disamb="1"><base>pasjonować</base><ctag>fin:pl:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>go</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:gen:m1:ter:nakc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>indyjskie</orth>
    <lex disamb="1"><base>indyjski</base><ctag>adj:pl:nom:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>zwierzęta</orth>
    <lex disamb="1"><base>zwierzę</base><ctag>subst:pl:nom:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>wysyłane</orth>
    <lex disamb="1"><base>wysyłać</base><ctag>ppas:pl:nom:n:imperf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>mu</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:dat:m1:ter:nakc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>czasem</orth>
    <lex disamb="1"><base>czas</base><ctag>subst:sg:inst:m3</ctag></lex>
   </tok>
   <tok>
    <orth>przez</orth>
    <lex disamb="1"><base>przez</base><ctag>prep:acc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>znajomego</orth>
    <lex disamb="1"><base>znajomy</base><ctag>adj:sg:acc:m1:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent8">
   <tok>
    <orth>Po</orth>
    <lex disamb="1"><base>po</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>naszej</orth>
    <lex disamb="1"><base>nasz</base><ctag>adj:sg:loc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>posesji</orth>
    <lex disamb="1"><base>posesja</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <tok>
    <orth>chadzają</orth>
    <lex disamb="1"><base>chadzać</base><ctag>fin:pl:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>obecnie</orth>
    <lex disamb="1"><base>obecnie</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>gepard</orth>
    <lex disamb="1"><base>gepard</base><ctag>subst:sg:nom:m2</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>pawian</orth>
    <lex disamb="1"><base>pawian</base><ctag>subst:sg:nom:m2</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>co</orth>
    <lex disamb="1"><base>co</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>wzbudza</orth>
    <lex disamb="1"><base>wzbudzać</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>mieszkańcach</orth>
    <lex disamb="1"><base>mieszkaniec</base><ctag>subst:pl:loc:m1</ctag></lex>
   </tok>
   <tok>
    <orth>wioski</orth>
    <lex disamb="1"><base>wioska</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>strach</orth>
    <lex disamb="1"><base>strach</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>równy</orth>
    <lex disamb="1"><base>równy</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>niemalże</orth>
    <lex disamb="1"><base>niemalże</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>temu</orth>
    <lex disamb="1"><base>to</base><ctag>subst:sg:dat:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>jaki</orth>
    <lex disamb="1"><base>jaki</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>odczuwają</orth>
    <lex disamb="1"><base>odczuwać</base><ctag>fin:pl:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>wobec</orth>
    <lex disamb="1"><base>wobec</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>ich</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:pl:gen:m1:ter:akc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>właściciela</orth>
    <lex disamb="1"><base>właściciel</base><ctag>subst:sg:gen:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent9">
   <tok>
    <orth>Z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>moich</orth>
    <lex disamb="1"><base>mój</base><ctag>adj:pl:gen:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>słów</orth>
    <lex disamb="1"><base>słowo</base><ctag>subst:pl:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>może</orth>
    <lex disamb="1"><base>móc</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>pan</orth>
    <lex disamb="1"><base>pan</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>wnieść</orth>
    <lex disamb="1"><base>wnieść</base><ctag>inf:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>iż</orth>
    <lex disamb="1"><base>iż</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>wraz</orth>
    <lex disamb="1"><base>wraz</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>moją</orth>
    <lex disamb="1"><base>mój</base><ctag>adj:sg:inst:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>biedną</orth>
    <lex disamb="1"><base>biedny</base><ctag>adj:sg:inst:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>siostrą</orth>
    <lex disamb="1"><base>siostra</base><ctag>subst:sg:inst:f</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>miały</orth>
    <lex disamb="1"><base>mieć</base><ctag>praet:pl:f:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>śmy</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:pl:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>wiele</orth>
    <lex disamb="1"><base>wiele</base><ctag>num:pl:gen:f:rec</ctag></lex>
   </tok>
   <tok>
    <orth>przyjemności</orth>
    <lex disamb="1"><base>przyjemność</base><ctag>subst:pl:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>życiu</orth>
    <lex disamb="1"><base>życie</base><ctag>subst:sg:loc:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent10">
   <tok>
    <orth>Służący</orth>
    <lex disamb="1"><base>służący</base><ctag>subst:pl:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>zostawali</orth>
    <lex disamb="1"><base>zostawać</base><ctag>praet:pl:m1:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>nami</orth>
    <lex disamb="1"><base>my</base><ctag>ppron12:pl:inst:f:pri</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>długo</orth>
    <lex disamb="1"><base>długo</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>zazwyczaj</orth>
    <lex disamb="1"><base>zazwyczaj</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>wszystkie</orth>
    <lex disamb="1"><base>wszystek</base><ctag>adj:pl:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>prace</orth>
    <lex disamb="1"><base>praca</base><ctag>subst:pl:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>domowe</orth>
    <lex disamb="1"><base>domowy</base><ctag>adj:pl:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>spadały</orth>
    <lex disamb="1"><base>spadać</base><ctag>praet:pl:f:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>nas</orth>
    <lex disamb="1"><base>my</base><ctag>ppron12:pl:acc:f:pri</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent11">
   <tok>
    <orth>Moja</orth>
    <lex disamb="1"><base>mój</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>siostra</orth>
    <lex disamb="1"><base>siostra</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>miała</orth>
    <lex disamb="1"><base>mieć</base><ctag>praet:sg:f:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>zaledwie</orth>
    <lex disamb="1"><base>zaledwie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>trzydzieści</orth>
    <lex disamb="1"><base>trzydzieści</base><ctag>num:pl:acc:m3:rec</ctag></lex>
   </tok>
   <tok>
    <orth>lat</orth>
    <lex disamb="1"><base>rok</base><ctag>subst:pl:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>kiedy</orth>
    <lex disamb="1"><base>kiedy</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>zmarła</orth>
    <lex disamb="1"><base>zemrzeć</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>a</orth>
    <lex disamb="1"><base>a</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>mimo</orth>
    <lex disamb="1"><base>mimo</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>jej</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:gen:f:ter:akc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>włosy</orth>
    <lex disamb="1"><base>włos</base><ctag>subst:pl:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>zdążyły</orth>
    <lex disamb="1"><base>zdążyć</base><ctag>praet:pl:m3:perf</ctag></lex>
   </tok>
   <tok>
    <orth>posiwieć</orth>
    <lex disamb="1"><base>posiwieć</base><ctag>inf:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>tak</orth>
    <lex disamb="1"><base>tak</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>jak</orth>
    <lex disamb="1"><base>jak</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>moje</orth>
    <lex disamb="1"><base>mój</base><ctag>adj:pl:nom:m3:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent12">
   <tok>
    <orth>Zatem</orth>
    <lex disamb="1"><base>zatem</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>pani</orth>
    <lex disamb="1"><base>pani</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>siostra</orth>
    <lex disamb="1"><base>siostra</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>żyje</orth>
    <lex disamb="1"><base>żyć</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
 </chunk>
</chunkList>
